Subject: The OSPF Not-So-Stubby Area (NSSA) Option

From: "Pat Murphy - (650)329-4044" <[email-masked]>
Date: Wed, 5 Feb 2003 08:18:42 -0700

Thank you Acee. I have been intending to send a
posting about this new NSSA RFC 3101, but I have been
very busy lately. The RFC Editorial process was a real
education for me. While the technical content of RFC
3101 has not changed from the original NSSA draft, the
RFC Editorial process has made the document read
better and clarified some of its subtleties.

I would like to thank Acee, Alex, and, in particular,
Bill Fenner for sticking with me through this process.
Bill reviewed and approved the original draft and
later was particular helpful in mediating matters with
the RFC Editor. His difference tool made it very easy
for me to locate changes the RFC Editors made.

I would also like to thank John, who patiently stuck
with me over the years through the NSSA draft's
evolution and whose leadership helped make this
document what it is today.

The energy that our WG chairs and ADs put into the
IETF standards process deserves recognition. Thank
you! Your efforts are greatly appreciated.

Pat